/* -- Tab Control -- */

div.page-header .tabs,
div.article .tabs,
div.article.tabs {
	margin-top: -20px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
div.page-header .tabs a,
div.article .tabs a,
div.article.tabs a {
	display: inline-block;
	color: white;
	padding: 15px 30px;
	font-size: 14px;
	text-decoration: none;
	letter-spacing: 2px;
	text-transform: uppercase;
}
div.page-header .tabs a:hover,
div.article .tabs a:hover,
div.article.tabs a:hover {
	text-decoration: underline;
}
div.page-header .tabs a.active,
div.article .tabs a.active,
div.article.tabs a.active {
	background: rgba(255, 255, 255, 0.2);
}
div.page-header .tabs a:not(:last-child):not(.before):not(.active):not(.last):not(.image):after,
div.article .tabs a:not(:last-child):not(.before):not(.active):not(.last):not(.image):after,
div.article.tabs a:not(:last-child):not(.before):not(.active):not(.last):not(.image):after {
	content: '';
	position: absolute;
	height: 20px;
	width: 1px;
	margin: 2px 0 0 30px;
	background: rgba(255, 255, 255, 0.4);
}


/* -- Article Tab Control -- */

div.article .tabs,
div.article.tabs {
	margin: 0 auto;
}
div.article .tabs a,
div.article.tabs a {
	color: black;
}
div.article .tabs a.active,
div.article.tabs a.active {
	background: #c7ccd1;
}
div.article .tabs a:not(:last-child):not(.before):not(.active):not(.last):not(.image):after,
div.article.tabs a:not(:last-child):not(.before):not(.active):not(.last):not(.image):after {
	background: #c7ccd1;
}